/* Planning pre-app specific styles*/
.app_holder{
	margin-bottom:3%;
}
#buttons{
    margin-bottom: 3%;
}
.todo-text{
    color: #9c9a9b;
}
.required{
    color:red;
}
#breadcrumb{
    margin-top: 1%; 
}
.blue-text{
    color: #0055A5;
}
.dblue-text{
    color: #2151a8;
}
.text-counter{
	color: rgb(228, 88, 9);
}